.bar .logo {
max-height: 4.857em;
max-width: none;
top: -5px;
}
.bar {
padding-top: 0.1em;
padding-right: 0px;
padding-bottom: 0em;
padding-left: 0px;
box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
background-color: #303242 !important;
}
.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
    opacity: 1 !important;
}
.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
    color: #fff !important;
}
.bar__module:not(:only-child) .menu-horizontal {
top: 1px;
}
.bar-1 .bar__module + .bar__module {
margin-left: 1.85714286em;
padding-top: 15px;
}
.boxed {
margin-bottom: 20px !important;
}
section, footer {
padding-top: 1.42857143em;
padding-bottom: 2.82857143em;
}
footer .logo {
max-height: 2.1em;
}
.heading-block {
margin-bottom: 1.71428571em;
}
.icon--lg {
font-size: 4em;
margin-top: 20px;
}
#features .icon--lg {
font-size: 5em !important;
}
.feature i.icon--lg + h4 {
margin-top: 0em;
}
#features i.icon--lg + h4 {
margin-top: 0em;
font-weight: bold;
}
#benefits .icon--lg {
font-size: 5em !important;

}
.boxed.boxed--lg {
padding: 1.7em;
}
.lead {
font-size: 14px;
line-height: 1.58421053em;
}
h3, .h3 {
margin-bottom: 0.3em !important;
}
h2, .h2 {
margin-bottom: 0.3em !important;
}
.col-sm-4 {
width: 33.33% !important;
float: left;
}
.col-sm-4 img {
border-radius: 6px 6px 0 0 !important;
}
.boxed {
border-radius: 0 0 6px 6px !important;
}
.boxed:hover {
background: linear-gradient(to bottom right, rgba(255, 214, 0, 0.83), rgba(255, 224, 0, 0.8));
}
.text-block + .text-block {
margin-top: 1.71428571em !important;
}
.mt--4 {
margin-top: 2.3em;
}
.feature h4 + p {
max-width: 44.28571429em;
}
#features .feature p {
min-height: 8.5em !important;
font-size: 12px;
line-height: 20px;
color: #8a8a8a !important;
margin: 40px;
}
#benefits .feature p {
min-height: 12.5em !important;
font-size: 12px;
line-height: 20px;
color: #8a8a8a !important;
margin-left: 40px;
text-align: left;
}
h1.h1--large, .h1.h1--large {
font-weight: 200;
font-size: 2.8em !important;
line-height: 1.048387096774194em;
}
#features .col-sm-4 {
width: 33% !important;
float: left;
}

@media screen and (max-width: 768px) {
.container {
    width: 100% !important;
}
.col-sm-4 {
position: relative;
min-height: 1px;
padding-left: 5px !important;
padding-right: 5px !important;
width: 99% !important;
height: 99%;
float: left;
margin-bottom: -15px;
padding-bottom: 15px;
}
.hamburger-toggle i {
    color: #ed1c24 !important;
}
#features .col-sm-4 {
width: 49.5% !important;
float: left;
}
#features .col-sm-4 p {
font-size: 10px !important;
line-height: 15px;
margin: 2px 10px 20px 10px;
min-height: 13.5em !important;
}
#features .col-sm-4 h4 {
font-size: 15px !important;
margin-bottom: 10px;
font-weight: bold;
padding-top: 5px;
}
#benefits .col-sm-6 {
width: 48.5% !important;
float: left;
padding-left: 1px;
padding-right: 1px;
}
#benefits .col-sm-6 p {
font-size: 10px !important;
line-height: 15px;
margin: 2px 10px 20px 10px;
min-height: 21.5em !important;
}
#benefits .col-sm-6 h4 {
font-size: 15px !important;
margin-bottom: 10px;
font-weight: bold;
padding-top: 5px;
}
#features .icon--lg {
font-size: 4em !important;
margin-top: 30px !important;
}
.boxed.boxed--lg {
padding: 0em!important;
}
.switchable .switchable__text {
margin-top: 0.2em;
}
.logo img {
max-height: 5.85714286em;
max-width: none;
top: -5px;
}
h3, .h3 {
font-size: 14px;
margin-bottom: 1px !important;
margin-top: 3px !important;
font-weight: 600;
}
.lead {
font-size: 11px;
line-height: 1.58421053em;
padding-left: 5px;
padding-right: 5px;
}
.bar.bar--sm {
padding: 0px;
}
.bar .logo {
max-height: 4em;
max-width: none;
top: 0px;
}
.stack-menu {
margin-top: 8px;
}
h2, .h2 {
margin-bottom: 0.2em;
}
.icon--lg {
font-size: 3em !important;
margin-top: 20px;
}
.col-xs-3 {
padding-left: 5px !important;
}
.feature i.icon--lg + h4 {
font-size: 12px;
}
footer .logo {
max-height: 2.1em;
margin-bottom: 0px;
}
footer .social-list {
margin: 1px !important;
}
.bar {
box-shadow: 0 5px 6px rgba(0, 0, 0, 0.2) !important;
}
.boxed:hover {
background: linear-gradient(to bottom right, rgba(255, 214, 0, 0.83), rgba(255, 224, 0, 0.8));
}
.mt--4 {
margin-top: 0.3em;
}
#bgtt .col-sm-4 {
position: relative;
min-height: 1px;
padding-left: 5px !important;
padding-right: 5px !important;
width: 50% !important;
height: 50%;
float: left;
margin-bottom: -15px;
}

}
.boxed.boxed--lg {
    padding: 5px;
    border-radius: 20px !important;
}
.boxed:not([class*="bg-"]) {
    background: #FFFFFF;
}
@media screen and (min-width: 750px) {
.container {
    width: 80% !important;
}
}